body{--f:1;min-width:1200px}.slick-slider{position:relative;display:block;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-webkit-tap-highlight-color:transparent;pointer-events:none}
.slick-list{position:relative;display:block;margin:0;padding:0;border-left:var(--border-left);border-top:var(--border-top);border-right:var(--border-right);border-bottom:var(--border-bottom);border-radius:var(--rounding);box-shadow:var(--shadow)}
@media (prefers-color-scheme: dark)
{
    .slick-list{border-left:var(--border-left-dark, var(--border-left));border-top:var(--border-top-dark, var(--border-top));border-right:var(--border-right-dark, var(--border-right));border-bottom:var(--border-bottom-dark, var(--border-bottom));box-shadow:var(--shadow-dark, var(--shadow))}
}
.slick-list:focus{outline:none}
.slick-list .dragging{cursor:pointer}
.slick-slider .slick-list,.slick-track,.slick-slide{-webkit-transform:translate(0,0);-moz-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.slick-track{position:relative;height:100%;left:0;top:0;display:inline-block;zoom:1}
.slick-track:before,.slick-track:after{content:"";display:table}
.slick-track:after{clear:both}
.slick-loading .slick-track{display:none}
.slick-slide{position:static;float:left;height:100%;min-height:1px;display:none}
.slick-active picture{pointer-events:auto}
.slick-slide img{display:block}
.slick-slide .slick-loading img{display:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{display:none}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}
.slick-prev,.slick-next{position:absolute;display:block;line-height:0;font-size:0;cursor:pointer;background:transparent;color:transparent;top:50%;padding:0;border:none;outline:none}
.slick-prev:hover,.slick-prev:focus,.slick-next:hover,.slick-next:focus{outline:none;opacity:1}
.slick-prev .slick-disabled,.slick-next .slick-disabled{opacity:0.25}
.slick-dots{position:absolute;list-style:none;display:block;text-align:center;padding:0;width:100%}
.slick-dots li{position:relative;display:inline-block;padding:0;cursor:pointer}
.slick-dots li button:hover,.slick-dots li button:focus{outline:none;opacity:1}
.slick-dots li button{border:0;background:transparent;display:block;outline:none;line-height:0;font-size:0;color:transparent;padding:5px;cursor:pointer;color:black;opacity:0.25;pointer-events:auto}
.slick-dots .slick-active button:active{opacity:1}
.slick-dots .slick-active button{opacity:0.75}
[dir="rtl"] .slick-slide{float:right}
.slidex {display:none}
.slider-nav .slick-list {overflow:hidden}
.slider-nav button {pointer-events:auto}
.slider-nav picture {cursor:pointer}
.v1{display:inline-block;vertical-align:top;pointer-events:auto}.ps1{position:relative;margin-left:200px;margin-top:86px}.s1{min-width:800px;width:800px;overflow:hidden;height:256px}.p1{text-indent:0;padding-bottom:8px;padding-right:0;text-align:center}.f1{font-family:TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;font-size:24px;font-size:calc(24px * var(--f));line-height:1.334;font-weight:700;font-style:normal;text-decoration:none;text-transform:none;letter-spacing:normal;color:#000;background-color:initial;text-shadow:none}.f2{font-family:TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;font-size:24px;font-size:calc(24px * var(--f));line-height:1.334;font-weight:400;font-style:normal;text-decoration:none;text-transform:none;letter-spacing:normal;color:#000;background-color:initial;text-shadow:none}.p2{text-indent:0;padding-bottom:8px;padding-right:0;text-align:justify}.ps2{position:relative;margin-left:128px;margin-top:20px}.s2{min-width:949px;width:949px;min-height:545px}.s3{display:block;height:545px;width:100%;overflow:hidden}.un1 .slider{height:545px}.un1 .slick-list{height:545px}.un1 .slick-prev,.un1 .slick-next{opacity:0.75;height:20px;width:20px;margin-top:-10px;pointer-events:auto;color:#404040}
.un1 .slick-prev{left:-25px}
.un1 .slick-next{right:-25px}
.un1 .slider-for{margin-bottom:0px}
.un1 .slider-nav{margin-bottom:0px}
.un1 .slider-nav picture{border:solid 0px transparent;margin:auto}
.un1 .slider-nav .slick-center picture{border-color:transparent}
.un1 .slick-dots{bottom:0px}
.un1 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un1 .slick-dots li button{height:20px;width:20px}
.un1 .slick-dots li button:before{width:20px;height:20px}
.un1 .slick-dots button{color:#404040}
[dir="rtl"] .un1 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un1 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un1 .slick-prev,.un1 .slick-next{{{arrowcolordark}}}
    .un1 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un1 .slick-dots button{{{dotscolordark}}}
}
.ps3{position:relative;margin-left:201px;margin-top:107px}.s5{min-width:796px;width:796px;overflow:hidden;height:431px}.ps4{position:relative;margin-left:123px;margin-top:78px}.s6{min-width:954px;width:954px;min-height:515px}.s7{display:block;height:515px;width:100%;overflow:hidden}.un2 .slider{height:515px}.un2 .slick-list{height:515px}.un2 .slick-prev,.un2 .slick-next{opacity:0.75;height:20px;width:20px;margin-top:-10px;pointer-events:auto;color:#404040}
.un2 .slick-prev{left:-25px}
.un2 .slick-next{right:-25px}
.un2 .slider-for{margin-bottom:0px}
.un2 .slider-nav{margin-bottom:0px}
.un2 .slider-nav picture{border:solid 0px transparent;margin:auto}
.un2 .slider-nav .slick-center picture{border-color:transparent}
.un2 .slick-dots{bottom:0px}
.un2 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un2 .slick-dots li button{height:20px;width:20px}
.un2 .slick-dots li button:before{width:20px;height:20px}
.un2 .slick-dots button{color:#404040}
[dir="rtl"] .un2 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un2 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un2 .slick-prev,.un2 .slick-next{{{arrowcolordark}}}
    .un2 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un2 .slick-dots button{{{dotscolordark}}}
}
.ps5{position:relative;margin-left:202px;margin-top:78px}.s8{min-width:796px;width:796px;overflow:hidden;height:286px}.ps6{position:relative;margin-left:124px;margin-top:39px}.s9{min-width:951px;width:951px;min-height:621px}.s10{display:block;height:621px;width:100%;overflow:hidden}.s11{width:100%;height:auto;padding:112px 0px 112px 0px;background-color:transparent}.s12{width:auto;height:100%;padding:0px 9px 0px 9px;background-color:transparent}.s13{width:auto;height:100%;padding:0px 47px 0px 47px;background-color:transparent}.s14{width:auto;height:100%;padding:0px 61px 0px 61px;background-color:transparent}.s15{width:auto;height:100%;padding:0px 261px 0px 261px;background-color:transparent}.un3 .slider{height:621px}.un3 .slick-list{height:621px}.un3 .slick-prev,.un3 .slick-next{opacity:0.75;height:20px;width:20px;margin-top:-10px;pointer-events:auto;color:#404040}
.un3 .slick-prev{left:-25px}
.un3 .slick-next{right:-25px}
.un3 .slider-for{margin-bottom:0px}
.un3 .slider-nav{margin-bottom:0px}
.un3 .slider-nav picture{border:solid 0px transparent;margin:auto}
.un3 .slider-nav .slick-center picture{border-color:transparent}
.un3 .slick-dots{bottom:0px}
.un3 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un3 .slick-dots li button{height:20px;width:20px}
.un3 .slick-dots li button:before{width:20px;height:20px}
.un3 .slick-dots button{color:#404040}
[dir="rtl"] .un3 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un3 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un3 .slick-prev,.un3 .slick-next{{{arrowcolordark}}}
    .un3 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un3 .slick-dots button{{{dotscolordark}}}
}
.ps7{position:relative;margin-left:199px;margin-top:124px}.s16{min-width:802px;width:802px;overflow:hidden;height:53px}.ps8{position:relative;margin-left:203px;margin-top:18px}.s17{min-width:794px;width:794px;min-height:480px}.s18{display:block;height:480px;width:100%;overflow:hidden}.s19{width:100%;height:auto;padding:16px 0px 16px 0px;background-color:transparent}.s20{width:auto;height:100%;padding:0px 37px 0px 37px;background-color:transparent}.s21{width:auto;height:100%;padding:0px 36px 0px 36px;background-color:transparent}.un4 .slider{height:480px}.un4 .slick-list{height:480px}.un4 .slick-prev,.un4 .slick-next{opacity:0.75;height:20px;width:20px;margin-top:-10px;pointer-events:auto;color:#404040}
.un4 .slick-prev{left:-25px}
.un4 .slick-next{right:-25px}
.un4 .slider-for{margin-bottom:0px}
.un4 .slider-nav{margin-bottom:0px}
.un4 .slider-nav picture{border:solid 0px transparent;margin:auto}
.un4 .slider-nav .slick-center picture{border-color:transparent}
.un4 .slick-dots{bottom:0px}
.un4 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un4 .slick-dots li button{height:20px;width:20px}
.un4 .slick-dots li button:before{width:20px;height:20px}
.un4 .slick-dots button{color:#404040}
[dir="rtl"] .un4 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un4 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un4 .slick-prev,.un4 .slick-next{{{arrowcolordark}}}
    .un4 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un4 .slick-dots button{{{dotscolordark}}}
}
.ps9{position:relative;margin-left:203px;margin-top:61px}.s22{min-width:797px;width:797px;overflow:hidden;height:366px}.ps10{position:relative;margin-left:125px;margin-top:26px}.s23{min-width:954px;width:954px;min-height:722px}.s24{display:block;height:722px;width:100%;overflow:hidden}.s25{width:100%;height:auto;padding:43px 0px 43px 0px;background-color:transparent}.s26{width:auto;height:100%;padding:0px 156px 0px 156px;background-color:transparent}.s27{width:100%;height:auto;padding:62px 0px 62px 0px;background-color:transparent}.s28{width:100%;height:auto;padding:92px 0px 92px 0px;background-color:transparent}.s29{width:100%;height:auto;padding:42px 0px 42px 0px;background-color:transparent}.s30{width:100%;height:auto;padding:2px 0px 2px 0px;background-color:transparent}.s31{width:100%;height:auto;padding:3px 0px 3px 0px;background-color:transparent}.s32{width:auto;height:100%;padding:0px 116px 0px 116px;background-color:transparent}.s33{width:auto;height:100%;padding:0px 40px 0px 40px;background-color:transparent}.un5 .slider{height:722px}.un5 .slick-list{height:722px}.un5 .slick-prev,.un5 .slick-next{opacity:0.75;height:20px;width:20px;margin-top:-10px;pointer-events:auto;color:#404040}
.un5 .slick-prev{left:-25px}
.un5 .slick-next{right:-25px}
.un5 .slider-for{margin-bottom:0px}
.un5 .slider-nav{margin-bottom:0px}
.un5 .slider-nav picture{border:solid 0px transparent;margin:auto}
.un5 .slider-nav .slick-center picture{border-color:transparent}
.un5 .slick-dots{bottom:0px}
.un5 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un5 .slick-dots li button{height:20px;width:20px}
.un5 .slick-dots li button:before{width:20px;height:20px}
.un5 .slick-dots button{color:#404040}
[dir="rtl"] .un5 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un5 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un5 .slick-prev,.un5 .slick-next{{{arrowcolordark}}}
    .un5 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un5 .slick-dots button{{{dotscolordark}}}
}
.ps11{position:relative;margin-left:205px;margin-top:68px}.s34{min-width:799px;width:799px;overflow:hidden;height:55px}.ps12{position:relative;margin-left:130px;margin-top:49px}.s35{min-width:943px;width:943px;min-height:702px}.s36{display:block;height:702px;width:100%;overflow:hidden}.s37{width:100%;height:auto;padding:166px 0px 166px 0px;background-color:transparent}.s38{width:auto;height:100%;padding:0px 3px 0px 3px;background-color:transparent}.s39{width:100%;height:auto;padding:36px 0px 36px 0px;background-color:transparent}.s40{width:auto;height:100%;padding:0px 4px 0px 4px;background-color:transparent}.s41{width:100%;height:auto;padding:89px 0px 89px 0px;background-color:transparent}.un6 .slider{height:702px}.un6 .slick-list{height:702px}.un6 .slick-prev,.un6 .slick-next{opacity:0.75;height:20px;width:20px;margin-top:-10px;pointer-events:auto;color:#404040}
.un6 .slick-prev{left:-25px}
.un6 .slick-next{right:-25px}
.un6 .slider-for{margin-bottom:0px}
.un6 .slider-nav{margin-bottom:0px}
.un6 .slider-nav picture{border:solid 0px transparent;margin:auto}
.un6 .slider-nav .slick-center picture{border-color:transparent}
.un6 .slick-dots{bottom:0px}
.un6 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un6 .slick-dots li button{height:20px;width:20px}
.un6 .slick-dots li button:before{width:20px;height:20px}
.un6 .slick-dots button{color:#404040}
[dir="rtl"] .un6 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un6 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un6 .slick-prev,.un6 .slick-next{{{arrowcolordark}}}
    .un6 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un6 .slick-dots button{{{dotscolordark}}}
}
.ps13{position:relative;margin-left:143px;margin-top:77px}.s42{min-width:919px;width:919px;overflow:hidden;height:352px}.ps14{position:relative;margin-left:128px;margin-top:54px}.s43{min-width:954px;width:954px;min-height:635px}.s44{display:block;height:635px;width:100%;overflow:hidden}.s45{width:auto;height:100%;padding:0px 103px 0px 103px;background-color:transparent}.s46{width:100%;height:auto;padding:0px 0px 0px 0px;background-color:transparent}.s47{width:auto;height:100%;padding:0px 0px 0px 0px;background-color:transparent}.s48{width:auto;height:100%;padding:0px 53px 0px 53px;background-color:transparent}.s49{width:auto;height:100%;padding:0px 1px 0px 1px;background-color:transparent}.s50{width:auto;height:100%;padding:0px 265px 0px 265px;background-color:transparent}.s51{width:100%;height:auto;padding:46px 0px 46px 0px;background-color:transparent}.un7 .slider{height:635px}.un7 .slick-list{height:635px}.un7 .slick-prev,.un7 .slick-next{opacity:0.75;height:20px;width:20px;margin-top:-10px;pointer-events:auto;color:#404040}
.un7 .slick-prev{left:-25px}
.un7 .slick-next{right:-25px}
.un7 .slider-for{margin-bottom:0px}
.un7 .slider-nav{margin-bottom:0px}
.un7 .slider-nav picture{border:solid 0px transparent;margin:auto}
.un7 .slider-nav .slick-center picture{border-color:transparent}
.un7 .slick-dots{bottom:0px}
.un7 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un7 .slick-dots li button{height:20px;width:20px}
.un7 .slick-dots li button:before{width:20px;height:20px}
.un7 .slick-dots button{color:#404040}
[dir="rtl"] .un7 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un7 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un7 .slick-prev,.un7 .slick-next{{{arrowcolordark}}}
    .un7 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un7 .slick-dots button{{{dotscolordark}}}
}
.ps15{position:relative;margin-left:138px;margin-top:121px}.s52{min-width:929px;width:929px;overflow:hidden;height:518px}.ps16{position:relative;margin-left:118px;margin-top:37px}.s53{min-width:961px;width:961px;min-height:661px}.s54{display:block;height:661px;width:100%;overflow:hidden}.s55{width:auto;height:100%;padding:0px 160px 0px 160px;background-color:transparent}.s56{width:100%;height:auto;padding:10px 0px 10px 0px;background-color:transparent}.s57{width:100%;height:auto;padding:11px 0px 11px 0px;background-color:transparent}.s58{width:auto;height:100%;padding:0px 39px 0px 39px;background-color:transparent}.s59{width:auto;height:100%;padding:0px 284px 0px 284px;background-color:transparent}.s60{width:auto;height:100%;padding:0px 282px 0px 282px;background-color:transparent}.un8 .slider{height:661px}.un8 .slick-list{height:661px}.un8 .slick-prev,.un8 .slick-next{opacity:0.75;height:20px;width:20px;margin-top:-10px;pointer-events:auto;color:#404040}
.un8 .slick-prev{left:-25px}
.un8 .slick-next{right:-25px}
.un8 .slider-for{margin-bottom:0px}
.un8 .slider-nav{margin-bottom:0px}
.un8 .slider-nav picture{border:solid 0px transparent;margin:auto}
.un8 .slider-nav .slick-center picture{border-color:transparent}
.un8 .slick-dots{bottom:0px}
.un8 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un8 .slick-dots li button{height:20px;width:20px}
.un8 .slick-dots li button:before{width:20px;height:20px}
.un8 .slick-dots button{color:#404040}
[dir="rtl"] .un8 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un8 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un8 .slick-prev,.un8 .slick-next{{{arrowcolordark}}}
    .un8 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un8 .slick-dots button{{{dotscolordark}}}
}
.ps17{position:relative;margin-left:138px;margin-top:109px}.s61{min-width:929px;width:929px;overflow:hidden;height:316px}.ps18{position:relative;margin-left:128px;margin-top:43px}.s62{min-width:943px;width:943px;min-height:639px}.s63{display:block;height:639px;width:100%;overflow:hidden}.s64{width:100%;height:auto;padding:5px 0px 5px 0px;background-color:transparent}.s65{width:100%;height:auto;padding:133px 0px 133px 0px;background-color:transparent}.s66{width:100%;height:auto;padding:7px 0px 7px 0px;background-color:transparent}.un9 .slider{height:639px}.un9 .slick-list{height:639px}.un9 .slick-prev,.un9 .slick-next{opacity:0.75;height:20px;width:20px;margin-top:-10px;pointer-events:auto;color:#404040}
.un9 .slick-prev{left:-25px}
.un9 .slick-next{right:-25px}
.un9 .slider-for{margin-bottom:0px}
.un9 .slider-nav{margin-bottom:0px}
.un9 .slider-nav picture{border:solid 0px transparent;margin:auto}
.un9 .slider-nav .slick-center picture{border-color:transparent}
.un9 .slick-dots{bottom:0px}
.un9 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un9 .slick-dots li button{height:20px;width:20px}
.un9 .slick-dots li button:before{width:20px;height:20px}
.un9 .slick-dots button{color:#404040}
[dir="rtl"] .un9 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un9 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un9 .slick-prev,.un9 .slick-next{{{arrowcolordark}}}
    .un9 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un9 .slick-dots button{{{dotscolordark}}}
}
.ps19{position:relative;margin-left:222px;margin-top:121px}.s67{min-width:757px;width:757px;overflow:hidden;height:81px}.ps20{position:relative;margin-left:169px;margin-top:21px}.s68{min-width:868px;width:868px;overflow:hidden;height:300px}.ps21{position:relative;margin-left:131px;margin-top:69px}.s69{min-width:943px;width:943px;min-height:697px}.s70{display:block;height:697px;width:100%;overflow:hidden}.s71{width:auto;height:100%;padding:0px 6px 0px 6px;background-color:transparent}.s72{width:100%;height:auto;padding:34px 0px 34px 0px;background-color:transparent}.s73{width:auto;height:100%;padding:0px 210px 0px 210px;background-color:transparent}.s74{width:100%;height:auto;padding:175px 0px 175px 0px;background-color:transparent}.s75{width:100%;height:auto;padding:83px 0px 83px 0px;background-color:transparent}.s76{width:auto;height:100%;padding:0px 5px 0px 5px;background-color:transparent}.un10 .slider{height:697px}.un10 .slick-list{height:697px}.un10 .slick-prev,.un10 .slick-next{opacity:0.75;height:20px;width:20px;margin-top:-10px;pointer-events:auto;color:#404040}
.un10 .slick-prev{left:-25px}
.un10 .slick-next{right:-25px}
.un10 .slider-for{margin-bottom:0px}
.un10 .slider-nav{margin-bottom:0px}
.un10 .slider-nav picture{border:solid 0px transparent;margin:auto}
.un10 .slider-nav .slick-center picture{border-color:transparent}
.un10 .slick-dots{bottom:0px}
.un10 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un10 .slick-dots li button{height:20px;width:20px}
.un10 .slick-dots li button:before{width:20px;height:20px}
.un10 .slick-dots button{color:#404040}
[dir="rtl"] .un10 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un10 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un10 .slick-prev,.un10 .slick-next{{{arrowcolordark}}}
    .un10 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un10 .slick-dots button{{{dotscolordark}}}
}
.ps22{position:relative;margin-left:299px;margin-top:134px}.s77{min-width:600px;width:600px;overflow:hidden;height:50px}.ps23{position:relative;margin-left:131px;margin-top:32px}.s78{min-width:944px;width:944px;min-height:753px}.s79{display:block;height:753px;width:100%;overflow:hidden}.s80{width:auto;height:100%;padding:0px 95px 0px 95px;background-color:transparent}.s81{width:100%;height:auto;padding:53px 0px 53px 0px;background-color:transparent}.s82{width:100%;height:auto;padding:61px 0px 61px 0px;background-color:transparent}.s83{width:100%;height:auto;padding:114px 0px 114px 0px;background-color:transparent}.s84{width:100%;height:auto;padding:22px 0px 22px 0px;background-color:transparent}.s85{width:100%;height:auto;padding:23px 0px 23px 0px;background-color:transparent}.un11 .slider{height:753px}.un11 .slick-list{height:753px}.un11 .slick-prev,.un11 .slick-next{opacity:0.75;height:20px;width:20px;margin-top:-10px;pointer-events:auto;color:#404040}
.un11 .slick-prev{left:-25px}
.un11 .slick-next{right:-25px}
.un11 .slider-for{margin-bottom:0px}
.un11 .slider-nav{margin-bottom:0px}
.un11 .slider-nav picture{border:solid 0px transparent;margin:auto}
.un11 .slider-nav .slick-center picture{border-color:transparent}
.un11 .slick-dots{bottom:0px}
.un11 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un11 .slick-dots li button{height:20px;width:20px}
.un11 .slick-dots li button:before{width:20px;height:20px}
.un11 .slick-dots button{color:#404040}
[dir="rtl"] .un11 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un11 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un11 .slick-prev,.un11 .slick-next{{{arrowcolordark}}}
    .un11 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un11 .slick-dots button{{{dotscolordark}}}
}
.ps24{position:relative;margin-left:249px;margin-top:112px}.s86{min-width:700px;width:700px;overflow:hidden;height:164px}.ps25{position:relative;margin-left:134px;margin-top:27px}.s87{min-width:939px;width:939px;overflow:hidden;height:450px}.ps26{position:relative;margin-left:128px;margin-top:66px}.s88{min-width:943px;width:943px;min-height:605px}.s89{display:block;height:605px;width:100%;overflow:hidden}.s90{width:100%;height:auto;padding:37px 0px 37px 0px;background-color:transparent}.s91{width:auto;height:100%;padding:0px 68px 0px 68px;background-color:transparent}.s92{width:auto;height:100%;padding:0px 17px 0px 17px;background-color:transparent}.s93{width:auto;height:100%;padding:0px 176px 0px 176px;background-color:transparent}.s94{width:auto;height:100%;padding:0px 15px 0px 15px;background-color:transparent}.s95{width:auto;height:100%;padding:0px 16px 0px 16px;background-color:transparent}.s96{width:100%;height:auto;padding:40px 0px 40px 0px;background-color:transparent}.un12 .slider{height:605px}.un12 .slick-list{height:605px}.un12 .slick-prev,.un12 .slick-next{opacity:0.75;height:20px;width:20px;margin-top:-10px;pointer-events:auto;color:#404040}
.un12 .slick-prev{left:-25px}
.un12 .slick-next{right:-25px}
.un12 .slider-for{margin-bottom:0px}
.un12 .slider-nav{margin-bottom:0px}
.un12 .slider-nav picture{border:solid 0px transparent;margin:auto}
.un12 .slider-nav .slick-center picture{border-color:transparent}
.un12 .slick-dots{bottom:0px}
.un12 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un12 .slick-dots li button{height:20px;width:20px}
.un12 .slick-dots li button:before{width:20px;height:20px}
.un12 .slick-dots button{color:#404040}
[dir="rtl"] .un12 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un12 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un12 .slick-prev,.un12 .slick-next{{{arrowcolordark}}}
    .un12 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un12 .slick-dots button{{{dotscolordark}}}
}
.ps27{position:relative;margin-left:133px;margin-top:118px}.s97{min-width:914px;width:914px;overflow:hidden;height:228px}.ps28{position:relative;margin-left:121px;margin-top:28px}.s98{min-width:956px;width:956px;min-height:659px}.s99{display:block;height:659px;width:100%;overflow:hidden}.s100{width:auto;height:100%;padding:0px 109px 0px 109px;background-color:transparent}.s101{width:auto;height:100%;padding:0px 230px 0px 230px;background-color:transparent}.un13 .slider{height:659px}.un13 .slick-list{height:659px}.un13 .slick-prev,.un13 .slick-next{opacity:0.75;height:20px;width:20px;margin-top:-10px;pointer-events:auto;color:#404040}
.un13 .slick-prev{left:-25px}
.un13 .slick-next{right:-25px}
.un13 .slider-for{margin-bottom:0px}
.un13 .slider-nav{margin-bottom:0px}
.un13 .slider-nav picture{border:solid 0px transparent;margin:auto}
.un13 .slider-nav .slick-center picture{border-color:transparent}
.un13 .slick-dots{bottom:0px}
.un13 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un13 .slick-dots li button{height:20px;width:20px}
.un13 .slick-dots li button:before{width:20px;height:20px}
.un13 .slick-dots button{color:#404040}
[dir="rtl"] .un13 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un13 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un13 .slick-prev,.un13 .slick-next{{{arrowcolordark}}}
    .un13 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un13 .slick-dots button{{{dotscolordark}}}
}
.ps29{position:relative;margin-left:7px;margin-top:91px}.s102{min-width:1185px;width:1185px;overflow:hidden;height:209px}.f3{font-family:TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;font-size:30px;font-size:calc(30px * var(--f));line-height:1.334;font-weight:700;font-style:normal;text-decoration:none;text-transform:none;letter-spacing:normal;color:#000;background-color:initial;text-shadow:none}.p3{text-indent:0;padding-bottom:0;padding-right:0;text-align:center}.f4{font-family:TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;font-size:26px;font-size:calc(26px * var(--f));line-height:1.347;font-weight:400;font-style:normal;text-decoration:none;text-transform:none;letter-spacing:normal;color:#000;background-color:initial;text-shadow:none}.ps30{position:relative;margin-left:101px;margin-top:36px}.s103{min-width:1000px;width:1000px;min-height:675px;height:675px}.i1{position:absolute;left:0;width:1000px;top:0;height:675px;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;border:0}.i2{width:100%;height:100%;display:inline-block;-webkit-transform:translate3d(0,0,0)}.ps31{position:relative;margin-left:101px;margin-top:21px}.s104{min-width:1000px;width:1000px;min-height:665px;height:665px}.i3{position:absolute;left:0;width:1000px;top:1px;height:664px;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;border:0}.ps32{position:relative;margin-left:201px;margin-top:110px}.s105{min-width:809px;width:809px;overflow:hidden;height:180px}.f5{font-family:TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;font-size:30px;font-size:calc(30px * var(--f));line-height:1.334;font-weight:700;font-style:italic;text-decoration:none;text-transform:none;letter-spacing:normal;color:#000;background-color:initial;text-shadow:none}.c2{display:inline-block;position:relative;margin-left:0;margin-top:0}